Noen Internet Security Systems-produkter stopper å kjøre når du har installert den reviderte MS05-019-sikkerhetsoppdateringen eller etter at du har installert Oppdateringsdistribusjon 1 for Windows 2000 SP4 på en Windows 2000-basert datamaskin

Artikkeloversettelser Artikkeloversettelser
Artikkel-ID: 901159 - Vis produkter som denne artikkelen gjelder for.
Vis alt | Skjul alt

Symptom

Når du har installert den reviderte versjonen av sikkerhetsoppdatering MS05-019 som ble utgitt 14. juni 2005, eller når du har installert Oppdateringsdistribusjon 1 for Windows 2000 Service Pack 4 (SP4) som ble utgitt 28. juni 2005 på en Microsoft Windows 2000-basert datamaskin, kan følgende ISS-produkter (Internet Security Systems) slutte å kjøre, og den økte beskyttelsen disse produktene gir, blir deaktivert:
  • RealSecure Desktop 3.6 med XPU-versjonene ENO, ENP og ENQ
  • RealSecure Desktop 7.0 med XPU-versjonene ENO, ENP og ENQ
  • BlackICE Agent for Server 3.6 med XPU-versjonene ENO, ENP og ENQ
  • BlackICE PC Protection 3.6 med XPU-versjonene CNO, CNP og CNQ
  • BlackICE Server Protection 3.6 med XPU-versjonene CNO, CNP og CNQ
De påvirkede ISS-produktene slutter vanligvis å kjøre innen ett til to minutter etter at du starter datamaskinen.

Obs!  ISS X-Press-oppdateringer (XPUer) er signatur- og driveroppdateringer som kreves for den nyeste sikkerhetsbeskyttelsen. XPUene som vises her, er betydelig eldre enn de gjeldende XPU-versjonene. Som en sikkerhetsfunksjon tilbyr ikke Windows Update den reviderte sikkerhetsoppdateringen MS05-019 til datamaskiner som kjører disse programmene, før en nyere XPU er installert. Hvis følgende ISS-programmer er installert, kan det hende at brukere av den aktuelle datamaskinen ikke får beskjed om å installere den reviderte versjonen av sikkerhetsoppdatering MS05-019. Denne virkemåten inntreffer fordi følgende programmer også kan inneholde en påvirket versjon av den berørte filen. Følgende programmer påvirkes imidlertid ikke. Derfor kan du manuelt installere den reviderte versjonen av sikkerhetsoppdateringen MS05-019 eller Oppdateringsdistribusjon 1 for Windows 2000 SP4.
  • Server Sensor 7.0
  • Server Sensor 7.0 SR 4.1
  • Server Sensor 7.0 XPU versjon 20.18 - 20.19, 21.1, 21.3, 22.3 - 22.4, 22.5 - 22.19, 22.20 - 22.37
  • RealSecure Guard 3.6
  • Internet Scanner 7.0
  • Internet Scanner 7.0 SP1
Obs!  Dette problemet virker ikke inn på produktene BlackICE Defender, BlackICE Defender for Server eller Proventia Desktop.

Årsak

Dette problemet oppstår fordi de berørte ISS-produktene ikke registrerer endringene som er gjort i TCP/IP-protokollen av den reviderte MS05-019-sikkerhetsoppdateringen eller av Oppdateringsdistribusjon 1 for Windows 2000 SP4. De påvirkede ISS-produktene kan inneholde én av følgende versjoner av filen Blackdrv.sys:
  • Versjoner senere enn 3.6.0.0 og tidligere enn 3.6.319.0
  • Versjoner senere enn 7.0.0.0 og tidligere enn 7.0.319.0

Løsning

Du kan løse dette problemet ved å oppgradere de påvirkede ISS-produktene med de gjeldende XPU-versjonene. XPUer med versjon ENR eller senere, påvirkes ikke av dette problemet. Hvis du vil ha mer informasjon, kan du gå til følgende ISS-webområder:Informasjonen og løsningen i dette dokumentet representerer hvordan Microsoft Corporation for øyeblikket ser på disse problemene, i henhold til publikasjonsdatoen. Løsningen er tilgjengelig via Microsoft eller via en tredjepartsleverandør. Microsoft anbefaler ikke spesielt noen tredjepartsleverandør eller tredjepartsløsning som kan være beskrevet i denne artikkelen. Det kan også finnes andre tredjepartsleverandører eller tredjepartsløsninger som ikke er beskrevet i denne artikkelen. Siden Microsoft må reagere på endrede markedsvilkår, må ikke denne informasjonen tolkes som en forpliktelse av Microsoft. Microsoft kan ikke garantere for eller støtte nøyaktigheten av enhver type informasjon eller løsning som presenteres av Microsoft eller av en tredjepartsleverandør som er nevnt.

Microsoft gir ingen garantier og utelukker alle representasjoner, garantier og betingelser, enten de er direkte, indirekte eller lovbestemt. Dette inkluderer, men er ikke begrenset til, representasjoner, garantier eller betingelser for tittel, overholdelse, tilfredsstillende betingelser, salgbarhet og egnethet for et bestemt formål, med hensyn til alle typer tjenester, løsninger, produkter eller alle andre materialer eller opplysninger. Microsoft kan ikke i noe tilfelle holdes ansvarlig for en tredjepartsløsning som er nevnt i denne artikkelen.

Mer informasjon

Hvis du vil ha mer informasjon, klikker du følgende artikkelnumre for å vise artiklene i Microsoft Knowledge Base:
900345 Problemer som er rettet i Samleoppdatering 1 for Microsoft Windows 2000 Service Pack 4 som er datert 28. juni 2005 (Denne artikkelen kan være på engelsk.)
891861 Samleoppdatering 1 for Windows 2000 SP4 og kjente problemer

Egenskaper

Artikkel-ID: 901159 - Forrige gjennomgang: 10. oktober 2005 - Gjennomgang: 8.0
Informasjonen i denne artikkelen gjelder:
  • Microsoft Windows 2000 Advanced Server
  • Microsoft Windows 2000 Advanced Server
  • Microsoft Windows 2000 Datacenter Server
  • Microsoft Windows 2000 Service Pack 3
  • Microsoft Windows 2000 Professional Edition
  • Microsoft Windows 2000 Service Pack 3
  • Microsoft Windows 2000 Service Pack 4
  • Microsoft Windows 2000 Service Pack 3
Nøkkelord: 
kbtshoot kbsecurity kb3rdparty KB901159

Gi tilbakemelding

 

Contact us for more help

Contact us for more help
Connect with Answer Desk for expert help.
Get more support from smallbusiness.support.microsoft.com